<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" DrawType="1" RosefinchRate="350,450" RosefinchWeight="240" />
	<Data ID="2" DrawType="1" RosefinchRate="450,550" RosefinchWeight="280" />
	<Data ID="3" DrawType="1" RosefinchRate="550,650" RosefinchWeight="300" />
	<Data ID="4" DrawType="1" RosefinchRate="650,750" RosefinchWeight="60" />
	<Data ID="5" DrawType="1" RosefinchRate="750,850" RosefinchWeight="10" />
	<Data ID="6" DrawType="1" RosefinchRate="850,950" RosefinchWeight="5" />
	<Data ID="7" DrawType="1" RosefinchRate="950,1100" RosefinchWeight="100" />
	<Data ID="8" DrawType="1" RosefinchRate="1100,1200" RosefinchWeight="5" />
	<Data ID="9" DrawType="2" RosefinchRate="400,450" RosefinchWeight="100" />
	<Data ID="10" DrawType="2" RosefinchRate="450,550" RosefinchWeight="200" />
	<Data ID="11" DrawType="2" RosefinchRate="550,650" RosefinchWeight="250" />
	<Data ID="12" DrawType="2" RosefinchRate="650,750" RosefinchWeight="165" />
	<Data ID="13" DrawType="2" RosefinchRate="750,850" RosefinchWeight="130" />
	<Data ID="14" DrawType="2" RosefinchRate="950,1100" RosefinchWeight="100" />
	<Data ID="15" DrawType="2" RosefinchRate="1100,1200" RosefinchWeight="50" />
	<Data ID="16" DrawType="2" RosefinchRate="1200,1300" RosefinchWeight="2" />
	<Data ID="17" DrawType="2" RosefinchRate="1300,1500" RosefinchWeight="1" />
	<Data ID="18" DrawType="2" RosefinchRate="1500,2000" RosefinchWeight="1" />
	<Data ID="19" DrawType="2" RosefinchRate="2000,3000" RosefinchWeight="1" />
</Root>